*{
	margin: 0;
	padding: 0;
}
.xyxf_cjwt{
	width: 848px;
	min-height: 10px;
	float: left;
	background: #fff;
	padding-top: 10px;
	padding-bottom: 40px;
	margin-left: 65px;
}
.xyxf_cjwt ul{
	margin: 0;
}
.xyxf_cjwt ul li{
	list-style: none;
	
}
.xyxf_ques div{
	float: left;
	height: 30px;
}
.xyxf_ques .xyxf_ques_hz p{
	height: 16px;
	font-size: 16px;
	font-weight: bold;
	line-height: 16px;
	margin-top: 14px;
}
.xyxf_ques .xyxf_ques_hz{
	margin-left: 10px;
}
.xyxf_ques{
	margin-left: 12px;
	margin-top: 30px;
}
.xyxf_ans{
	margin-left: 54px;
	margin-top: 32px;
	margin-right: 54px;
}
.xyxf_ans_hz{
	min-height: 30px;
	background: url(/uploads/image/i971/xyxf_ans.png) no-repeat;
	text-indent: 2.625em;
	
}
.xyxf_ans_hz p{
	line-height: 30px;
	padding-top: 7px;
}
.xyxf_bottom_content{
	width: 1200px;
	min-height: 10px;
	margin: 0 auto;
	background: #fff;
}
